Bug 1283 - [UPDATE REQUEST] rosa-icons
: [UPDATE REQUEST] rosa-icons
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-20 23:55 MSK by Denis Koryavov
Modified: 2012-12-25 12:30 MSK (History)
2 users (show)

See Also:
RPM Package: rosa-icons-1.0.35-1-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
not fixed (194.78 KB, image/png)
2012-12-24 18:32 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-12-20 23:55:56 MSK
Description of the problem:

KDENlive has many indentical icons in the interface with rosa-icons.
Comment 1 Denis Koryavov 2012-12-21 00:02:11 MSK
Advisory:
Added neccessary icons for KDENlive package. 

Build Lists:
https://abf.rosalinux.ru/build_lists/857724
https://abf.rosalinux.ru/build_lists/857725
Comment 2 Denis Koryavov 2012-12-21 00:04:44 MSK
For more info see this thread on the our forum: http://forum.rosalab.ru/viewtopic.php?f=39&t=1510&p=10577
Comment 3 Denis Koryavov 2012-12-22 13:26:23 MSK
Up
Comment 4 Vladimir Potapov 2012-12-24 18:32:48 MSK
Created attachment 968 [details]
not fixed
Comment 5 Denis Koryavov 2012-12-24 18:46:08 MSK
Have you cleaned the KDE cache? (rm -rf /var/tmp/kdecache-[yourusername]*)?
Comment 6 Vladimir Potapov 2012-12-25 03:33:06 MSK
rosa-icons-1.0.37-1-rosa2012.1
********************* Advisory **********************
Added neccessary icons for KDENlive package. 
******************************************************
QA Verified